- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 7c6c1c91-e752-4236-a4b4-34834fe4aee0
    creation_time: 2023-02-17T13:41:34.175122Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-lit/gj2007.i
      input_file_hashes:
        c/loop-lit/gj2007.i: e210f4af0021f1e0c887bbfa24b18aad98424108efaad4cfc57802fd9fd5ce53
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-lit/gj2007.i
    file_hash: e210f4af0021f1e0c887bbfa24b18aad98424108efaad4cfc57802fd9fd5ce53
    line: 27
    column: 0
    function: main
  loop_invariant:
    string: (x < y && y == 50 || x == y && y >= 50) && x <= 100
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 32526815-434b-4b9b-b59c-9f1db13e9aad
    creation_time: 2023-02-17T13:41:34.175518Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-lit/gj2007.i
      input_file_hashes:
        c/loop-lit/gj2007.i: e210f4af0021f1e0c887bbfa24b18aad98424108efaad4cfc57802fd9fd5ce53
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-lit/gj2007.i
    file_hash: e210f4af0021f1e0c887bbfa24b18aad98424108efaad4cfc57802fd9fd5ce53
    line: 36
    column: 0
    function: main
  location_invariant:
    string: y == 100
    type: assertion
    format: C

